Bug 1416343 - image upload to pre existing disk ends with NPE when uploading using python-sdk
Summary: image upload to pre existing disk ends with NPE when uploading using python-sdk
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 4.0.3
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ovirt-4.0.7
: ---
Assignee: Liron Aravot
QA Contact: Natalie Gavrielov
URL:
Whiteboard:
Depends On: 1400299
Blocks: 1337077
TreeView+ depends on / blocked
 
Reported: 2017-01-25 10:36 UTC by Tal Nisan
Modified: 2017-03-16 15:32 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1400299
Environment:
Last Closed: 2017-03-16 15:32:07 UTC
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0542 0 normal SHIPPED_LIVE Red Hat Virtualization Manager 4.0.7 2017-03-16 19:25:04 UTC
oVirt gerrit 69473 0 None None None 2017-01-25 10:36:15 UTC
oVirt gerrit 69604 0 None None None 2017-01-25 10:36:15 UTC
oVirt gerrit 69646 0 None None None 2017-01-25 10:36:15 UTC

Comment 1 Natalie Gavrielov 2017-02-07 15:44:28 UTC
Performed the same scenario described in comment 0.
Verified using:
ovirt-engine-4.0.7-0.1.el7ev.noarch
ovirt-imageio-common-0.3.0-0.el7ev.noarch
ovirt-imageio-proxy-0.4.0-0.el7ev.noarch
vdsm-4.18.22-1.el7ev.x86_64
ovirt-imageio-daemon-0.4.0-0.el7ev.noarch

Comment 3 errata-xmlrpc 2017-03-16 15:32:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0542.html


Note You need to log in before you can comment on or make changes to this bug.